nav {
	color: white;
	background-color: black;
	padding: 10px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}

nav ul.left {
	float: left;
}

nav ul.right {
	float: right;
}

nav li {
	list-style: none;
	display: inline-block;
	padding: 5px;
}

nav a {
	text-decoration: none;
	color: inherit;
}

